Issue 52168 - adapt since tag of moved Java PropertyMixinHelper
adapt since tag of moved Java PropertyMixinHelper
Status: CLOSED FIXED
Product: udk
Classification: Code
Component: documentation
680
All All
: P3 trivial (vote)
: OOo 2.0.2
Assigned To: jsc
issues@udk
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-19 13:58 UTC by jsc
Modified: 2006-02-15 12:38 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description jsc 2005-07-19 13:58:06 UTC
the since tag have to be adjusted when we know the target
Comment 1 jsc 2005-07-19 13:58:40 UTC
accepted
Comment 2 jsc 2006-01-18 14:57:42 UTC
change target to OO2.0.2

The new functionality was introduced in OOo2.0.1 and i have probably forgot to
adapt the since tag.
Comment 3 jsc 2006-01-19 09:25:31 UTC
i have adapted the since tag in cppuhelper/inc/cppuhelper/proertysetmixin.hxx to
@since UDK 3.2.1
Comment 4 jsc 2006-01-24 08:53:33 UTC
verified
Comment 5 jsc 2006-02-15 12:38:22 UTC
checked on master m156